.conteudo	{
	margin:0px;
	padding:0px;
	width:78%;
	margin-left:10px;
	margin-top:10px;
	border:1px solid #DDD;
	background:#FFF;
	padding:10px;
	float:left;
}
.conteudo h1	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
}
.conteudo .erro	{
	color:#FB7D00;
	font:14px;
}
.newftp	{
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background:url(../imagens/search_bac.png);
	margin:0;
	padding:0;
	top:0;
	left:0;
}
.newform	{
	margin:0 auto;
	width:550px;
	height:230px;
	margin-top:50px;
	background:#F8F8F8;
	border:1px #666 solid;
	left:auto;
}
.newform p	{
	padding-left:30px;
	line-height:27px;
}
.closeftp	{
	position:absolute;
	display:block;
	margin:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	border:1px solid #FFF;
	padding:4px;
	margin:0 0 0 520px;
	cursor:pointer;
}
.closeftp:hover	{
	background:#FFF;
	color:#666;
}
	